/* Basic Styling
-------------------------------------------------------------- */

body {
    color: #ffffff;
    background: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ffffff;
}
.text-light {
    color: #ffffff;
}
p {
    color: #ffffff;
}
.dark-bg-odd {
    background: #555;
}
.circle-point {
    background: #fff;
}
#pre-loader {
    background: #333;
}
/* Content
-------------------------------------------------------------- */
#contactform input[type=text], 
#contactform input[type=email], 
#contactform input[type=url], 
#contactform input[type=tel], 
#contactform input[type=number], 
#contactform input[type=date], 
#contactform input[type=search], 
#contactform textarea,
#comments {
    border-bottom:1px solid #fff !important;
}
#bg-light-simple {
  background-color: #333;
}
.light-simple .home-text h3, .light-simple .home-text h2, .light-simple .home-carousel-caption p, .light-simple .logo,.content-author .author-text {
  color: #fff;
}
.btn{
      border-top: 3px solid #fff;
      border-bottom: 3px solid #fff;
      border-left: 3px solid transparent;
      border-right: 3px solid transparent;
      color: #fff;
}
.btn:after{
  background:#fff;  
}

/*a.btn-default:hover {
  color: #333 !important;
  border: 3px solid #fff !important;
}*/
.btn-default:hover {
  color: #333  !important;
  border: 3px solid #fff  !important;
}
.btn-default:active, .btn-default.active {
  color: #FFF;
  border: 3px solid #fff;
}
.btn-default:focus {
  color: #FFF;
  border: 3px solid #FFF;
}

.btn-transperant{
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}
.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6 {
    color: #ffffff;
}
.wp-caption-text {
    color:#ffffff;
}
.service-icon span{
    color: #ffffff;
}
.section-title-border {
    border: 10px double #fff;
    padding: 10px 40px;
}
.post-title h3 {
    color:#ffffff;
}
#request-pro {
    background-color: #555;
}
ul.hr li.hr-line {
    border-bottom: 1px solid #FFF;
    border-top: 1px solid #FFF;
}
ul.hr li.hr-icon {
    color: #ffffff;
}
.work-descr {
    color: #eeeeee;
}
.service-icon span{
    color: #ffffff;
}
.work-full{
  background-color: #555 !important;  
}
.author-text{
  color: #C5C5C5;  
}
.author-name, .author-tag{
    color: #ffffff !important;
}
.page-numbers {
  padding: 9px;
  border: 4px double #fff;
  background-color: rgba(0, 0, 0, 0.4);
}
article.blog-post .post-author a {
  color: #fff !important;
}
/* Other elemets
-------------------------------------------------------------- */

#trigger-navbar span {
    background: rgba(255, 255, 255, 0.8);
}
.post-thinkers:before,
.post-dremers:before,
.post-researchers:before {
    color: #555555;
}
.service-icon {
    color: #fff;
}
.request-text {
    color: #fff;
}
.price-box {
    border: 1px solid #a9a9a9;
}
.grid figcaption {
    background-color: #333;
}
.form-control {
    border-bottom: 1px solid #a9a9a9;
    color: #fff;
}

#comments {
    border-bottom: 1px solid #ffffff;
}
.form-control,
#comment,
.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
#contactform input[type=text],
#contactform input#email,
#contactform input#phone #comments:focus {
    background-color: transparent;
    border-bottom: 1px solid #ffffff;
}
.post-title a,
.post-cat a {
    color: #a9a9a9;
}
.current.show p {
    color: #333;
}
.price-box h2 sup, .price-box h2 sub, .price-box h2, .price-box p{
    color: #ffffff;
}
.price-box {
  border: 10px double #ffffff;
}
p.price-box-title, .price-details{
    border-bottom: 4px double #ffffff;
}
/*By Mona*/
.search-field {
  border-bottom: 1px solid #000 !important;
  background-color: transparent  !important;
}
.post-footer .btn{
    color: #fff;
}
.post-footer .btn:hover{
    border: 3px solid #fff;
}

#info-window p{
      color: #333;
}